
/* phone */
body { background-color: #ffffff; }
body.site:before { background: transparent url("../gallery_gen/be332f1012685ff5b5525781e1daaf04_fit.jpg") repeat-x scroll center top; background-size: auto auto; opacity: 1; min-width: 992px; }
.wb_sbg { background: transparent url("../gallery_gen/be332f1012685ff5b5525781e1daaf04_fit.jpg") repeat left top; min-width: 992px; }
.site-lang-en .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_element_instance1_2 { width: 992px; height: 750px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance1_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_header_2 { width: 100%; height: auto; min-width: 992px; max-width: 100%; flex: 1 1 auto; }
#wb_header_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_element_instance2_2 { width: 100%; height: 50px; max-width: 1200px; flex: 0 0 auto; }
#wb_element_instance2_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_main_2 { width: 100%; height: auto; min-width: 992px; min-height: 100px; max-width: 100%; flex: 0 0 auto; }
#wb_main_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 100px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_element_instance3_2 { width: 100%; height: 50px; max-width: 1200px; flex: 0 0 auto; }
#wb_element_instance3_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_footer_2 { width: 100%; height: auto; min-width: 992px; max-width: 100%; flex: 0 0 auto; }
#wb_footer_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; text-shadow: none; box-shadow: none; }


/* tablet */
@media (min-width: 768px) {
}

/* desktop */
@media (min-width: 992px) {
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance1_2 { width: 1200px; height: 1084px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */


/* touch_device */
@media (any-pointer: coarse) {
}

/* mouse_device */
@media (any-pointer: fine) and (min-width: 767px) {
}
